:root {
    --primary-color: #2767B1;
    --secondary-color: #EF801C;
}

* {
    margin: 0px;
    padding: 0px;
}

body {
    background-image: url(../images/background.png);
    background-position: inherit;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    overflow: hidden;
}

.set-yoma-color {
    color: var(--secondary-color);
}

.main-color {
    color: var(--primary-color);
}

.set-color-sign {
    color: var(--secondary-color);
}

.sign-btn {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.sign-btn:hover {
    background-color: var(--primary-color);
}

.sign-btn:focus {
    box-shadow: unset;

}

.form-input:focus {
    box-shadow: none;
    border-color: var(--primary-color);
}

.form-input {
    border-top-right-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
}

.form-box {
    width: 70%;
    margin: auto;
    position: relative;
    /* transform: translate(0, -50px); */
}

.img-section {
    position: relative;

}

.set-icon {
    z-index: 5 !important;
}

.input-label {
    font-size: 16px;
}

.byld-logo{
        width: 120px;
    }

    #myProgress {
        width: 100%;
        border-radius: 60px;
        background-color: rgb(222, 222, 222);
      }
      
      #myBar {
        width: 1%;
        height: 10px;
        border-radius: 60px;
        background-color: #ef801c;
      }
/*media queries*/

@media screen and (max-width:768px) {

    .welcome-content,
    .product-logo {
        display: none;
    }

    .form-box {
        transform: unset;
        width: 90%;
    }

    body {
        background: unset;
    }

    .byld-logo{
        width: 80px;
    }

}

@media screen and (max-width:980px) {

    .welcome-content,
    .product-logo {
        display: none;
    }

    .form-box {
        transform: unset;
        width: 90%;
    }

    body {
        background: unset;
    }
}
.red {
    color: red;
}
.disabled-option {
    background-color: #e1e1e1;
}